al_set_fallback_font(3)

NAME

al_set_fallback_font - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro_font.h>
    void al_set_fallback_font(ALLEGRO_FONT *font, ALLEGRO_FONT *fallback)

DESCRIPTION

Sets a font which is used instead if a character is not present. Can be chained, but make sure there is no loop as that would crash the application! Pass NULL to remove a fallback font again.

SINCE

5.1.12

SEE ALSO

al_get_fallback_font(3), al_draw_glyph(3), al_draw_text(3)